 .u-section-1 {
  background-image: url("images/pexels-tima-miroshnichenko-5428003.jpg");
  background-position: 50% 45.7%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

.u-section-1 .u-text-1 {
  font-family: Alatsi;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 913px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 98px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  background-image: linear-gradient(-125deg, #fac63b, #fab03b);
  margin: 14px 0 13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-1 {
  padding: 32px 28px 41px;
}

.u-section-2 .u-text-2 {
  font-family: Alatsi;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 386px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 357px;
  width: 1080px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-2 .u-text-1 {
    width: 884px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

body {
    font-family: Arial, sans-serif;
    margin: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    max-width: 900px;
    margin-bottom: 20px;
}
.form-group {
    display: flex;
    flex-direction: column;
}
label {
    margin: 5px 0;
}
input[type="text"], .slider-value, button {
    grid-column: span 3;
    text-align: center;
}
input[type="text"] {
    padding: 5px;
    margin: 0 0 15px;
    width: 36em;
}
button {
    padding: 10px;
    background-color: #22487e;
    color: white;
    border: none;
    cursor: pointer;
    width: 20em;
}
.checkbox-group, .radio-group {
    display: flex;
    flex-direction: column;
}
.checkbox-group label, .radio-group label {
    display: flex;
    align-items: center;
}
.checkbox-group input, .radio-group input {
    margin-right: 10px;
}